Browse Source

gems: update rubocop to version 1.12.0

tags/v3.3.3
depfu[bot] 4 weeks ago
committed by Christian Nicolai
parent
commit
15c3e587ff
  1. 2
      dyndnsd.gemspec

2
dyndnsd.gemspec

@ -40,7 +40,7 @@ Gem::Specification.new do |s|
s.add_development_dependency 'rack-test'
s.add_development_dependency 'rake'
s.add_development_dependency 'rspec'
s.add_development_dependency 'rubocop', '~> 1.11.0'
s.add_development_dependency 'rubocop', '~> 1.12.0'
s.add_development_dependency 'rubocop-rake', '~> 0.5.1'
s.add_development_dependency 'rubocop-rspec', '~> 2.2.0'
s.add_development_dependency 'solargraph', '~> 0.40.0'

Loading…
Cancel
Save